@charset "utf-8";
/* CSS Document */

body{ margin:0px 0px; padding:0px 0px; list-style:none; text-decoration:none; background:#e5811f;}

#main-scsn{ width:100%; margin:0px 0px; padding:0px 0px; position:relative; overflow:hidden;}
#main-scsn:before{ content:''; display:block; width:200%; height:75%; background:#fff; position:absolute; left:-74px; top:-30px; z-index:-1; transform:rotate(7deg);}

.logo{ margin:0px auto 0px auto; padding:75px 15px; text-align:center; position:relative;}
.container{ width:65%; margin:0 auto; padding:100px 35px; background:#fff; text-align:center; border:25px solid #e5811f;}
.container h2{ font-size:17px; color:#000; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; margin:30px 0px 5px 0px;}
.container p{ font-size:15px; color:#333; font-family:Verdana, Geneva, sans-serif; margin:0px 0px;}
.container a{ color:#333; text-decoration:underline;}



.marq{ margin:0px auto 0px auto; width:67%; background:#fff; position:relative; top:0px; font-size:20px; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;  font-weight:normal; color:#e66d00; padding:20px 15px 20px 15px;}